Comment 8 for bug 975165

Quoting Sean (<email address hidden>):
> solved this by doing the following:
>
> sudo apt-get install qemu-kvm-spice
> cd /usr/bin/
> sudo rm kvm
> sudo ln -s qemu-system-x86_64-spice kvm
>
> Maybe we need to inform the package maintainer to change the qemu-kvm-
> spice dpkg package to do this?

libvirt looks for kvm-spice before kvm. After apt-get install
qemu-kvm-spice, libvirt should prefer to use kvm-spice over kvm.